» Ubuntu » Packages » quantal (12.10) » Source » libdevel » cothreads
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]

Source Package: cothreads (0.10-3build4) [universe]

Links for cothreads

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian OCaml Maintainers (Mail Archive)
  • Sylvain Le Gall
  • Mehdi Dogguy
  • Erik de Castro Lopo

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libcothreads-ocaml-dev
concurrent programming library for OCaml

Other Packages Related to cothreads

  • build-depends
  • build-depends-indep
  • adep: cdbs (>= 0.4.23-1.1)
    common build system for Debian packages
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: dpatch
    patch maintenance system for Debian source packages
  • adep: ocaml-nox (>= 3.11.1-3~)
    ML implementation with a class-based object system (no X)
  • adep: dh-ocaml (>= 0.9.1)
    helper tools for maintaining OCaml-related Debian packages

Download cothreads

FileSize (in kB)MD5 checksum
cothreads_0.10-3build4.dsc 2.1 kB f4180744e1169bdef7897d4588e0ab11
cothreads_0.10.orig.tar.gz 41.5 kB 2a1da44c64df6ad4efd1a677688bf9a5
cothreads_0.10-3build4.diff.gz 5.9 kB fb1a3fbe98bdf6916903ccc3ce5717ec
Debian Package Source Repository (VCS: Git)
git://git.debian.org/git/pkg-ocaml-maint/packages/cothreads.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=pkg-ocaml-maint/packages/cothreads.git